Program iOSSlideDialog;

uses
  System.StartUpCopy,
  FMX.Forms,
  uMain in 'uMain.pas' {FAlertMessage};

{$I DPF.iOS.Defs.inc}
{$R *.res}

Begin
  Application.Initialize;
  Application.CreateForm(TFAlertMessage, FAlertMessage);
  Application.Run;

End.
